# lwIP: src/apps/snmp/snmp_mib2_interfaces.c File Reference

snmp_mib2_interfaces.c File Reference
`#include "lwip/snmp.h"`
`#include "lwip/apps/snmp.h"`
`#include "lwip/apps/snmp_core.h"`
`#include "lwip/apps/snmp_mib2.h"`
`#include "lwip/apps/snmp_table.h"`
`#include "lwip/apps/snmp_scalar.h"`
`#include "lwip/netif.h"`
`#include "lwip/stats.h"`
`#include <string.h>`

## Detailed Description

Management Information Base II (RFC1213) INTERFACES objects and functions.